Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:00:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery shada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shada Bot:  Hi Shada ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282403154 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966556248690            12:53 PM, 16th Mar                   Mohammad                   Hi Shada, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:54 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6282403154 ?           12:55 PM, 16th Mar                     shada                    Hello Humayun. That's correct. I still haven't received one of the items           12:55 PM, 16th Mar                     shada                    Which is the baby chair           12:55 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            12:56 PM, 16th Mar                   Mohammad                   Your order was is 2 packages           12:56 PM, 16th Mar                   Mohammad                   one is delivered to you           12:56 PM, 16th Mar                   Mohammad                   and the other one with chair will be delivered very soon.           12:56 PM, 16th Mar                     shada                    Can I know when?           12:57 PM, 16th Mar                   Mohammad                   Very soon as the delivery team is different for this items.           12:58 PM, 16th Mar                   Mohammad                   you will be contacted by the courier before the delivery.           12:58 PM, 16th Mar                     shada                    Alright. Thanks.           12:58 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:59 PM, 16th Mar                     shada                    No, thank you           12:59 PM, 16th Mar                     shada                    Have a nice day           12:59 PM, 16th Mar                   Mohammad                   You are welcome.           01:00 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254925